Bug 123914 - slocate should key off of 'nodev' in /proc/filesystems
slocate should key off of 'nodev' in /proc/filesystems
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slocate (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Brock Organ
: FutureFeature
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-05-21 13:23 EDT by Bill Nottingham
Modified: 2014-03-16 22:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.7-15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-17 03:14:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2004-05-21 13:23:59 EDT
Basically, don't index anything that's a nodev filesystem by default.
Solves having to manually update the prune list.
Comment 1 Miloslav Trmač 2005-02-17 03:14:09 EST
Done in slocate-2.7-15.

Note You need to log in before you can comment on or make changes to this bug.